FROM nginx:alpine

RUN addgroup -g 1000 -S www-data \
 && adduser -u 1000 -D -S -G www-data www-data

COPY ./nginx.conf /etc/nginx/nginx.conf
COPY --from=registry.gitlab.com/aheal/backend:composer /var/www/public /var/www/public

EXPOSE 8001